uuid: c08288a0-6164-474e-b948-acd2594ae5ec
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_forum
    - node.type.camino
    - taxonomy.vocabulary.forums
id: node.camino.field_ref_forum
field_name: field_ref_forum
entity_type: node
bundle: camino
label: 'Foro relacionado'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      forums: forums
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
